Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Attention: The Cisco Support Community site will be in read only mode on Dec14, 2017 from 12:01am PST to 11:30am for standard maintenance. Sorry for the inconvenience.

New Member

Win2k Unity 4.04, and exchange 2k3 - Upgrade Exchange to SP2??

We have unity 4.04 running on a win2k box... Current mailstore is on a windows 2003 server, running exchange 2003 sp1... Wed like to upgrade to sp2 for exchange. Heard there were previous issues? Is this now supported, is it ok to upgrade our exchange to sp2 given current configuration?

1. Is there anything special I need to do on the unity box

2. Is there a document outlining step by steps?

Thank you!!

1 REPLY

Re: Win2k Unity 4.04, and exchange 2k3 - Upgrade Exchange to SP2

Exchange 2003 SP2 is supported as confirmed by the following document.

http://www.cisco.com/univercd/cc/td/doc/product/voice/c_unity/cmptblty/msupdate.htm#wp200831

Be sure to upgrade the Exchange tools on the Unity box after upgrading Exchange. That's all that is required.

Hope this helps. If so, please rate the post.

Brandon

101
Views
0
Helpful
1
Replies
CreatePlease to create content